@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#gIw9OyRtng, #Rf8fFdFe, #ADoRAawpOo, #d5hR0bx0mW, #z9ZKkP4Q, #KzAfaXq5q4, #rO0Ch0d4EeF, #jdIh9fIzna, #pdg4b7A, #VQG7be, #IkLde3JBGh, #cqvYObgd77, #zCkkWgs1zS, #fZEIVZ3, #s8ahczf, #AfbT9xlLCa, #SL650P, #kHiC1jQ6, #odqACf4A, #uwUOzdAguxO, #yhJKku3, #FbhlyU, #Nz2oCXrKeq, #S6TNIvxEY, #ssuXMCFw, #xTI8se8PG, #xXhPSwnaX, #iV9gp3dXd, #qXwLrP, #TlWKRr0u4, #Uf4rLcMRC7, #b2vh8l, #ofgjBpuL, #BPhlER, #ejpN3lJO9xg, #qPaXF25OOa, #Q2Eze6i7fS, #wqyaIgc, #HmSU7Utc, #n29EIrsF, #bWcMw6rnEcS, #hnlE1n9ja, #ZdbgbXZ, #CcFNBd8lW, #yAjLO8WqcLX, #UmcZav, #yFGNlV2RFzP, #WaBkbBrgP, #Bmofybxy, #vqJpDJzDa, #fNLVUr, #fpLlynEJ, #K9IOxcsa, #anwDbAocOC, #uggRStz, #QvhZypilyh, #zmvHkbTH, #px0Qapurbg, #QyRiSZ, #mOS3zJjA, #YUNe1Gt5uE, #BgqJJE, #wTQ74IacTc3, #nKCe93cMT, #wrh3hz, #YQvdZQ3LUh, #JtmXIg3pC, #ZlGvb7x7v31, #WPzfEZUmohv, #sYAea2D, #tJLp0Fi, #P8K1mLiGO, #dvto3ueZK, #l7h00rcBbH, #xIEvMtfFf, #VityuIju, #E4wSiZoyv, #Zxu1v80, #hFJU0cmG, #NolCcYLH6, #wVBZZxF1Kr7, #ZAysRPg, #L3xUG9, #Lef5cvv, #V8ooz7nCABa, #SeIdjT, #muWsCdNw4a, #klnMStoO, #NF9OkLMR, #gwJ7DiNYc, #d0ay0kSeBmh, #BhlJxGJdI, #XHgtVcsuXy, #qLyFGP6fp8, #heYBA9, #VTY4xPxOyje, #FrV2RDaE, #p0sZx3v, #UvwIpj, #rLT4smSYjI, #hAgsUX6, #UZi4yih5CK, #TNVtj9Sd, #Bz94hx, #s3Hf0o, #BtJDFVgNeV, #fbdqMtXB, #s1dYkfCfo1H, #cQbqmqg, #ilgEwI, #o78CSrydp, #KEskpqE3, #MyPyMK2X, #TwKZx4Lf9nF, #bUYZpnioU, #OkJv2KhCwKC, #Hlk9Cwh, #soiI9p, #h47v2TWslg, #oSvW47KGnRJ, #UaAfDrm, #gb45Io2, #qPindYwF, #LfkJSqKoq, #FF6r2fx71bl, #V2TyIJSvxmn, #Q0t7130, #GdbvHA, #ccXO55T0, #FaaJel, #EghOJve, #hVc6GCkIRLd, #hlq0aQ, #stnaxG, #DfPyYK0ZhpC, #os7DpdIf, #nsSqCAj, #g6A5hbcO, #yiHxqyvb1e, #xaS58oF, #ld2ylLLG, #aVPobw71Kl, #o96ufW7L, #ikcJs7Njhj, #s74dlJPNEaG, #Bzcudo, #GTVtfq1Xo7Q, #A5a2m7g8, #V8zN7nSIJ4P, #c83rhSVG, #XtWyqu4, #Mls1bd, #FyJkVkDi, #NnbaMP, #b1a9ivNjZvv, #yDK4i2jOSZ6, #dyPHiXZY4Vh), :is(#gIw9OyRtng, #Rf8fFdFe, #ADoRAawpOo, #d5hR0bx0mW, #z9ZKkP4Q, #KzAfaXq5q4, #rO0Ch0d4EeF, #jdIh9fIzna, #pdg4b7A, #VQG7be, #IkLde3JBGh, #cqvYObgd77, #zCkkWgs1zS, #fZEIVZ3, #s8ahczf, #AfbT9xlLCa, #SL650P, #kHiC1jQ6, #odqACf4A, #uwUOzdAguxO, #yhJKku3, #FbhlyU, #Nz2oCXrKeq, #S6TNIvxEY, #ssuXMCFw, #xTI8se8PG, #xXhPSwnaX, #iV9gp3dXd, #qXwLrP, #TlWKRr0u4, #Uf4rLcMRC7, #b2vh8l, #ofgjBpuL, #BPhlER, #ejpN3lJO9xg, #qPaXF25OOa, #Q2Eze6i7fS, #wqyaIgc, #HmSU7Utc, #n29EIrsF, #bWcMw6rnEcS, #hnlE1n9ja, #ZdbgbXZ, #CcFNBd8lW, #yAjLO8WqcLX, #UmcZav, #yFGNlV2RFzP, #WaBkbBrgP, #Bmofybxy, #vqJpDJzDa, #fNLVUr, #fpLlynEJ, #K9IOxcsa, #anwDbAocOC, #uggRStz, #QvhZypilyh, #zmvHkbTH, #px0Qapurbg, #QyRiSZ, #mOS3zJjA, #YUNe1Gt5uE, #BgqJJE, #wTQ74IacTc3, #nKCe93cMT, #wrh3hz, #YQvdZQ3LUh, #JtmXIg3pC, #ZlGvb7x7v31, #WPzfEZUmohv, #sYAea2D, #tJLp0Fi, #P8K1mLiGO, #dvto3ueZK, #l7h00rcBbH, #xIEvMtfFf, #VityuIju, #E4wSiZoyv, #Zxu1v80, #hFJU0cmG, #NolCcYLH6, #wVBZZxF1Kr7, #ZAysRPg, #L3xUG9, #Lef5cvv, #V8ooz7nCABa, #SeIdjT, #muWsCdNw4a, #klnMStoO, #NF9OkLMR, #gwJ7DiNYc, #d0ay0kSeBmh, #BhlJxGJdI, #XHgtVcsuXy, #qLyFGP6fp8, #heYBA9, #VTY4xPxOyje, #FrV2RDaE, #p0sZx3v, #UvwIpj, #rLT4smSYjI, #hAgsUX6, #UZi4yih5CK, #TNVtj9Sd, #Bz94hx, #s3Hf0o, #BtJDFVgNeV, #fbdqMtXB, #s1dYkfCfo1H, #cQbqmqg, #ilgEwI, #o78CSrydp, #KEskpqE3, #MyPyMK2X, #TwKZx4Lf9nF, #bUYZpnioU, #OkJv2KhCwKC, #Hlk9Cwh, #soiI9p, #h47v2TWslg, #oSvW47KGnRJ, #UaAfDrm, #gb45Io2, #qPindYwF, #LfkJSqKoq, #FF6r2fx71bl, #V2TyIJSvxmn, #Q0t7130, #GdbvHA, #ccXO55T0, #FaaJel, #EghOJve, #hVc6GCkIRLd, #hlq0aQ, #stnaxG, #DfPyYK0ZhpC, #os7DpdIf, #nsSqCAj, #g6A5hbcO, #yiHxqyvb1e, #xaS58oF, #ld2ylLLG, #aVPobw71Kl, #o96ufW7L, #ikcJs7Njhj, #s74dlJPNEaG, #Bzcudo, #GTVtfq1Xo7Q, #A5a2m7g8, #V8zN7nSIJ4P, #c83rhSVG, #XtWyqu4, #Mls1bd, #FyJkVkDi, #NnbaMP, #b1a9ivNjZvv, #yDK4i2jOSZ6, #dyPHiXZY4Vh) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.gIw9OyRtng:before {
  content: "\e900";
}
.Rf8fFdFe:before {
  content: "\e901";
}
.ADoRAawpOo:before {
  content: "\e902";
}
.d5hR0bx0mW:before {
  content: "\e903";
}
.z9ZKkP4Q:before {
  content: "\e904";
}
.KzAfaXq5q4:before {
  content: "\e905";
}
.rO0Ch0d4EeF:before {
  content: "\e906";
}
.jdIh9fIzna:before {
  content: "\e907";
}
.pdg4b7A:before {
  content: "\e908";
}
.VQG7be:before {
  content: "\e909";
}
.IkLde3JBGh:before {
  content: "\e90a";
}
.cqvYObgd77:before {
  content: "\e90b";
}
.zCkkWgs1zS:before {
  content: "\e90c";
}
.fZEIVZ3:before {
  content: "\e90d";
}
.s8ahczf:before {
  content: "\e90e";
}
.AfbT9xlLCa:before {
  content: "\e90f";
}
.SL650P:before {
  content: "\e910";
}
.kHiC1jQ6:before {
  content: "\e911";
}
.odqACf4A:before {
  content: "\e912";
}
.uwUOzdAguxO:before {
  content: "\e913";
}
.yhJKku3:before {
  content: "\e914";
}
.FbhlyU:before {
  content: "\e915";
}
.Nz2oCXrKeq:before {
  content: "\e916";
}
.S6TNIvxEY:before {
  content: "\e917";
}
.ssuXMCFw:before {
  content: "\e918";
}
.xTI8se8PG:before {
  content: "\e919";
}
.xXhPSwnaX:before {
  content: "\e91a";
}
.iV9gp3dXd:before {
  content: "\e91b";
}
.qXwLrP:before {
  content: "\e91c";
}
.TlWKRr0u4:before {
  content: "\e91d";
}
.Uf4rLcMRC7:before {
  content: "\e91e";
}
.b2vh8l:before {
  content: "\e91f";
}
.ofgjBpuL:before {
  content: "\e920";
}
.BPhlER:before {
  content: "\e921";
}
.ejpN3lJO9xg:before {
  content: "\e922";
}
.qPaXF25OOa:before {
  content: "\e923";
}
.Q2Eze6i7fS:before {
  content: "\e924";
}
.wqyaIgc:before {
  content: "\e925";
}
.HmSU7Utc:before {
  content: "\e926";
}
.n29EIrsF:before {
  content: "\e927";
}
.bWcMw6rnEcS:before {
  content: "\e928";
}
.hnlE1n9ja:before {
  content: "\e929";
}
.ZdbgbXZ:before {
  content: "\e92a";
}
.CcFNBd8lW:before {
  content: "\e92b";
}
.yAjLO8WqcLX:before {
  content: "\e92c";
}
.UmcZav:before {
  content: "\e92d";
}
.yFGNlV2RFzP:before {
  content: "\e92e";
}
.WaBkbBrgP:before {
  content: "\e92f";
}
.Bmofybxy:before {
  content: "\e930";
}
.vqJpDJzDa:before {
  content: "\e931";
}
.fNLVUr:before {
  content: "\e932";
}
.fpLlynEJ:before {
  content: "\e933";
}
.K9IOxcsa:before {
  content: "\e934";
}
.anwDbAocOC:before {
  content: "\e935";
}
.uggRStz:before {
  content: "\e936";
}
.QvhZypilyh:before {
  content: "\e937";
}
.zmvHkbTH:before {
  content: "\e938";
}
.px0Qapurbg:before {
  content: "\e939";
}
.QyRiSZ:before {
  content: "\e93a";
}
.mOS3zJjA:before {
  content: "\e93b";
}
.YUNe1Gt5uE:before {
  content: "\e93c";
}
.BgqJJE:before {
  content: "\e93d";
}
.wTQ74IacTc3:before {
  content: "\e93e";
}
.nKCe93cMT:before {
  content: "\e93f";
}
.wrh3hz:before {
  content: "\e940";
}
.YQvdZQ3LUh:before {
  content: "\e941";
}
.JtmXIg3pC:before {
  content: "\e942";
}
.ZlGvb7x7v31:before {
  content: "\e943";
}
.WPzfEZUmohv:before {
  content: "\e944";
}
.sYAea2D:before {
  content: "\e945";
}
.tJLp0Fi:before {
  content: "\e946";
}
.P8K1mLiGO:before {
  content: "\e947";
}
.dvto3ueZK:before {
  content: "\e948";
}
.l7h00rcBbH:before {
  content: "\e949";
}
.xIEvMtfFf:before {
  content: "\e94a";
}
.VityuIju:before {
  content: "\e94b";
}
.E4wSiZoyv:before {
  content: "\e94c";
}
.Zxu1v80:before {
  content: "\e94d";
}
.hFJU0cmG:before {
  content: "\e94e";
}
.NolCcYLH6:before {
  content: "\e94f";
}
.wVBZZxF1Kr7:before {
  content: "\e950";
}
.ZAysRPg:before {
  content: "\e951";
}
.L3xUG9:before {
  content: "\e952";
}
.Lef5cvv:before {
  content: "\e953";
}
.V8ooz7nCABa:before {
  content: "\e954";
}
.SeIdjT:before {
  content: "\e955";
}
.muWsCdNw4a:before {
  content: "\e956";
}
.klnMStoO:before {
  content: "\e957";
}
.NF9OkLMR:before {
  content: "\e958";
}
.gwJ7DiNYc:before {
  content: "\e959";
}
.d0ay0kSeBmh:before {
  content: "\e95a";
}
.BhlJxGJdI:before {
  content: "\e95b";
}
.XHgtVcsuXy:before {
  content: "\e95c";
}
.qLyFGP6fp8:before {
  content: "\e95d";
}
.heYBA9:before {
  content: "\e95e";
}
.VTY4xPxOyje:before {
  content: "\e95f";
}
.FrV2RDaE:before {
  content: "\e960";
}
.p0sZx3v:before {
  content: "\e961";
}
.UvwIpj:before {
  content: "\e962";
}
.rLT4smSYjI:before {
  content: "\e963";
}
.hAgsUX6:before {
  content: "\e964";
}
.UZi4yih5CK:before {
  content: "\e965";
}
.TNVtj9Sd:before {
  content: "\e966";
}
.Bz94hx:before {
  content: "\e967";
}
.s3Hf0o:before {
  content: "\e968";
}
.BtJDFVgNeV:before {
  content: "\e969";
}
.fbdqMtXB:before {
  content: "\e96a";
}
.s1dYkfCfo1H:before {
  content: "\e96b";
}
.cQbqmqg:before {
  content: "\e96c";
}
.ilgEwI:before {
  content: "\e96d";
}
.o78CSrydp:before {
  content: "\e96e";
}
.KEskpqE3:before {
  content: "\e96f";
}
.MyPyMK2X:before {
  content: "\e970";
}
.TwKZx4Lf9nF:before {
  content: "\e971";
}
.bUYZpnioU:before {
  content: "\e972";
}
.OkJv2KhCwKC:before {
  content: "\e973";
}
.Hlk9Cwh:before {
  content: "\e974";
}
.soiI9p:before {
  content: "\e975";
}
.h47v2TWslg:before {
  content: "\e976";
}
.oSvW47KGnRJ:before {
  content: "\e977";
}
.UaAfDrm:before {
  content: "\e978";
}
.gb45Io2:before {
  content: "\e979";
}
.qPindYwF:before {
  content: "\e97a";
}
.LfkJSqKoq:before {
  content: "\e97b";
}
.FF6r2fx71bl:before {
  content: "\e97c";
}
.V2TyIJSvxmn:before {
  content: "\e97d";
}
.Q0t7130:before {
  content: "\e97e";
}
.GdbvHA:before {
  content: "\e97f";
}
.ccXO55T0:before {
  content: "\e980";
}
.FaaJel:before {
  content: "\e981";
}
.EghOJve:before {
  content: "\e982";
}
.hVc6GCkIRLd:before {
  content: "\e983";
}
.hlq0aQ:before {
  content: "\e984";
}
.stnaxG:before {
  content: "\e985";
}
.DfPyYK0ZhpC:before {
  content: "\e986";
}
.os7DpdIf:before {
  content: "\e987";
}
.nsSqCAj:before {
  content: "\e988";
}
.g6A5hbcO:before {
  content: "\e989";
}
.yiHxqyvb1e:before {
  content: "\e98a";
}
.xaS58oF:before {
  content: "\e98b";
}
.ld2ylLLG:before {
  content: "\e98c";
}
.aVPobw71Kl:before {
  content: "\e98d";
}
.o96ufW7L:before {
  content: "\e98e";
}
.ikcJs7Njhj:before {
  content: "\e98f";
}
.s74dlJPNEaG:before {
  content: "\e990";
}
.Bzcudo:before {
  content: "\e991";
}
.GTVtfq1Xo7Q:before {
  content: "\e992";
}
.A5a2m7g8:before {
  content: "\e993";
}
.V8zN7nSIJ4P:before {
  content: "\e994";
}
.c83rhSVG:before {
  content: "\e995";
}
.XtWyqu4:before {
  content: "\e996";
}
.Mls1bd:before {
  content: "\e997";
}
.FyJkVkDi:before {
  content: "\e998";
}
.NnbaMP:before {
  content: "\e999";
}
.b1a9ivNjZvv:before {
  content: "\e99a";
}
.yDK4i2jOSZ6:before {
  content: "\e99b";
}
.dyPHiXZY4Vh:before {
  content: "\e99c";
}
